
Redmine - Feature #38255

Filter free and paid plugins in the plugin directory

2023-02-08 12:51 - Vendel Czinder

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi all,

there are numerous plugins in the plugin directory that are either demo or trial versions or otherwise limited, pushing the users to buy

the full (paid) version of the plugins.

I have no grudge against them as these are also great and well supported software, but finding open-source and free plugins really

gets cumbersome because of them.

My proposal: create tags and/or categories (or similar) for all the plugins and create filtering based on this information. (maybe like

the compatible Redmine version dropdown)

Thank you for considering my proposal, please feel free to comment, and if I can help in any way, I'll try. (although I  have a very

limited understanding of the technical workings of this system).

If I've opened my issue at the wrong spot, feel free to point me in the right direction.

Thank you,

Vendel

Related issues:

Is duplicate of Redmine - Feature #17689: De-List or cleraly mark commercial ... New

History

#1 - 2023-03-07 23:00 - Holger Just

- Is duplicate of Feature #17689: De-List or cleraly mark commercial plugins added

#2 - 2023-03-07 23:01 - Holger Just

- Status changed from New to Closed

- Resolution set to Duplicate

Something very similar was already proposed and discussed in #17689.
